import request from '@/utils/request'

// 查询物流轨迹
export function getLogisticsListAPI(queryParams) {
  console.log(queryParams)
  return request({
    url: '/schedule/order/sent/query',
    params: queryParams
  })
}